@charset "UTF-8";
/*////////////////////////////////////////////

reminder

////////////////////////////////////////////*/
html{
	font-size: 62.5%;
}
body {
  background: #fff;
	font-size: 1.6em;
}
.mainCont {
  background: #fff;
	padding: 0 20px 20px;
}
a {
  color: #1177d1;
	text-decoration: none;
	background-color: transparent;
}
a:hover{
	text-decoration: underline;
}
button:hover{
	cursor: pointer;
}
h1,h2,h3,h4,h5,p, a, td, th, li{
	text-decoration: none;
}
h1,h2,h3,h4,h5{
	line-height: 180%;
}
p, a, td, th, li {
  font-size: 1.6rem;
}
h1 {
  font-weight: bold;
	font-size: 3rem;
}
h3{
	display: inline-block;
}
nav a{
	color: rgba(0,0,0,.9);
}
footer nav a{
	color: #fff;
}
.front {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.contTtl{
	padding: 0px 0 10px;
}
.contTxt{
	padding-bottom: 15px;
}
input {
	display: inline-block;
	width: 300px;
	height: 30px;
	padding: .375rem .75rem;
	font-weight: 400;
	line-height: 180%;
	color: #495057;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
	-webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	-o-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	font-size: 1.4rem;
	margin-left: 10px;
}
/*input#pass1{
	margin-left: 170px;
}*/
input[type="text"]:focus{
	color:#495057;
	background-color:#fff;
	border-color:#6eb5f3;
	outline: 0;
	-webkit-box-shadow: 0 0 0 .2rem rgba(17,119,209,.25);
	box-shadow: 0 0 0 .3rem rgba(17,119,209,.25);
}
figure.changePasBtn {
  margin-left: 275px;
}
button{
	color: #fff;
	background-color:#51666C;
	border-color: #51666C;
}
button p{
	padding: 5px 15px;
}
h4 {
  font-size: 1.6rem;
}
header{
	height: 60px;
	width: 100%;
	overflow: hidden;
}
.contArea{
	padding: 10px;
	border: 1px solid;
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color:#fff;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	border: 1px solid rgba(0,0,0,.125);
}
.navbar {
	height: 100%;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.08);
	box-shadow: 0 2px 4px rgba(0,0,0,.08);
	max-height: 50px;
}
.navbar h2{
	padding: 10px;
	margin-left: 20px;
}
#breadcrumb ul li{
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}
#breadcrumb ul li a,
#breadcrumb ul li p{
	line-height: 100% !important;
}
#breadcrumb ul li::before{
	content: "/";
	position: absolute;
	top: 0;
	left: -15px;
}
#breadcrumb ul li:nth-child(1){
	margin-left: 0;
}
#breadcrumb ul li:nth-child(1)::before{
	content: none;
}
footer {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50px;
	background-color: #373a3c;
}
footer nav h2{
	color: #fff;
}
footer nav a:hover{
	text-decoration-color: #fff;	
}
#remBackBtn, .remBackBtn{
	margin-left: 0;
}
#remBackBtn a{
	color: #fff;
	padding: 8px;
}
@media all and (max-width: 768px) {
	h1{
		font-size: 2.4rem;
	}
	p, a, td, th, li {
    font-size: 1.4rem;
	}
	input{
		margin-left: 0;
		width: 100%;
		max-width: 290px;
		display: block;
	}
	.btnBox {
    margin-left: 0;
    padding: 10px 0 0 0;
	}
 .mainCont.mgt30 {
    margin-top: 10px;
	}
	.rem.mgb20{
		margin: 0 1% 10px;
	}
	input#pass1{
		margin-left: 0px;
	}
	figure.changePasBtn{
		margin-left: 0px;
	}
	input#pass1,
	input#pass2{
		max-width: 200px;
	}
	footer nav a{
		margin-left: 0;
	}
	.navbar h2{
		padding-left: 0;
	}
}